<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap" rel="stylesheet">
    <title>Add CRO</title>
</head>

<body>
    <header class="header">
        <div class="block-logo"></div>
        <nav class="menu-header">
            <ul class="ul-header">
                <li class="li-header"><a href="#"><img src="./img/Icon-header-1.svg" alt="icon header"
                            class="icon-header"></a></li>
                <li class="li-header"><a href="users.html"><img src="./img/Icon-header-2.svg" alt="icon header"
                            class="icon-header-2">
                        <div class="li-header-3">Users</div>
                    </a></li>
                <li class="li-header"><a href="#"><img src="./img/Icon-header-3.svg" alt="icon header"
                            class="icon-header"></a></li>
                <li class="li-header"><a href="#"><img src="./img/Icon-header-4.svg" alt="icon header"
                            class="icon-header"></a></li>
            </ul>
        </nav>
    </header>
            <div class="configuration">
                <div class="btn-operator">
                    <button class="btn-operator-blue">
                        <a href="#" class="btn-operator-a">IRefresh Configuration</a>
                    </button>
                    <img src="./img/Icon-refresh.svg" class="btn-operator-img" alt="Icon Send">
                </div>
            </div>
            <div class="section">
                <aside class="aside">
                    <ul class="ul-aside">
                        <li class="li-aside"><img src="./img/Icon-dashboard.svg" alt="Icon"><a href="#">Dashboard</a></li>
                        <li class="li-aside"><img src="./img/Icon-charging-session.svg" alt="icon"><a href="#">Charging Sessions</a></li>
                        <li class="li-aside"><img src="./img/Icon-billing-and-payment.svg" alt="Icon"><a href="#">Billing and Payment</a></li>
                        <li class="li-aside"><img src="./img/Icon-user-management.svg" alt="Icon"><a href="#">User Management</a></li>
                        <li class="li-aside"><img src="./img/Icon-cpo-registretion.svg"><a href="#">CPO Registration</a></li>
                        <li class="li-aside"><img src="./img/Icon-report-and-analitics.svg"><a href="#">Reports and Analytics</a></li>
                    </ul>
                </aside>
                <mane class="mane">

                    <div class="users-information">
                        <figure>
                            <img src="./img/Icon-user-edit.svg" alt="Icon User">
                            <figcaption class="figcaption">Add CPO</figcaption>
                        </figure>

                
                        <div class="btn-operator">
                            <button class="btn-grey">
                                <a href="#" class="btn-operator-a">Delete</a>
                            </button>
                            <button class="btn-blue">
                                <a href="#" class="btn-operator-a">Save</a>
                            </button>
                        </div>
                    </div>

                    <form class="user-registration">
                        <ul>
                            <li class="user-registration-li">
                                <label class="label-user" for="name">Name</label>
                                <input class="ur-input" type="name" placeholder="Cero Mobility" id="name">
                            </li>
                            <li class="user-registration-li">
                                <label class="label-user" for="">Address</label>
                                <input class="ur-input" type="address" placeholder="305, SBR Surya Pearl, Huda Techno Enclave, Hitech City, Hyderabad" id="address">
                            </li>
                            <li class="user-registration-li">
                                <label class="label-user" for="">URL*</label>
                                <input class="ur-input" type="url" placeholder="0" id="url">
                            </li>
                            <li class="li-input-short">
                                <ul class="input-short-ul">
                                    <li class="user-registration-li short-li">
                                        <label class="label-user" for="country-code">Country Code</label>
                                        <input class="user-input-short" type="number" placeholder="0" id="country-code">
                                    </li>
                                    <li class="user-registration-li short-li">
                                        <label class="label-user" for="party-id">Party ID</label>
                                        <input class="user-input-short" type="number" placeholder="" id="party-id">
                                    </li>
                                </ul>
                            </li>
                            <li class="user-registration-li">
                                <label class="label-user" for="local-token">Local Token</label>
                                <div>
                                <input class="user-input" type="test" placeholder="16" id="local-token" />
                                <input class="key-blue-btn" type="submite" value="Generate Token" />
                                </div>
                            </li>
                            <li class="user-registration-li">
                                <label class="label-user" for="remote-token">Remote Token</label>
                                <input class="ur-input" type="text" placeholder="0" id="remote-token">
                            </li>
                        </ul>
                    </form>
                </mane>
            </div>
            <div class="signature">(C) CLOUDASCEND</div>
    </body>
            
    </html>